【重要】「WPA2」の脆弱性に関するお知らせ

掲載日:2017年11月13日

無線LAN製品の暗号化技術であるWPA2において、「KRACKs」と呼ばれる脆弱性があるとの発表がございました。

本件はWPA2プロトコルの脆弱性であり、WPA2をサポートする機器に影響があります。

弊社Atermシリーズにおける対象機器に関して、現時点での調査結果を下記に公開いたします。

Wi-Fiホームルータ・親機

機種名 ルータモード
ブリッジモード
Aterm WG1810HP(MF) 影響なし
Aterm WG1810HP(JE) 影響なし

» このページのトップへ戻る

この画面を閉じる